<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>page-size-b5-portrait</title>
	<style>
		@page {
			size: B5 portrait;
			background: lightblue;
		}
	</style>
</head>
<body>
<p>B5 Portrait (176mm x 250mm)</p>
</body>
</html>
